<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements.</b>]]></rubric>
	<sentences>
		<sentence><![CDATA[[All][cyclists][must][wear][helmets][in][this][race.]]]></sentence>
		<sentence><![CDATA[[Do][children][have][to][sit][at][the][front?]]]></sentence>
		<sentence><![CDATA[[Our][team][has][to][play][better][next][year.]]]></sentence>
		<sentence><![CDATA[[Does][your][dad][have][to][work][on][weekends?]]]></sentence>
		<sentence><![CDATA[[Students][must][not][listen][to][their][MP3 players][in][class.]]]></sentence>
	</sentences>
</exercise>
